@charset "gb2312";
/* CSS Document */
/* for public use
----------------------------------------------------*/
html, body { height: 100%; background: #000101; }
 
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd { margin: 0; padding: 0; }
 
div, p { display: block; }
 
ul, ol, dl, li { list-style: none; }
 
img { border: 0; }
 
a { text-decoration: none; }
 
a:hover { text-decoration: underline; }
 
.clear { clear: both; margin: 0; padding: 0; }
 
.p12 { font-size: 12px; line-height: 20px; }
 
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
 
.p14 { font-size: 14px; line-height: 24px; }
 
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
 
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
 
.cWhite, .cWhite a { color: #fff; text-decoration: none; }
 
.cWhite a:hover { color: #fff; text-decoration: underline; }
 
.cRed, .cRed a { color: #ff0000; text-decoration: none; }
 
.cRed a:hover { color: #ff0000; text-decoration: underline; }
 
.cGray, .cGray a { color: #999999; text-decoration: none; }
 
.cGray a:hover { color: #999999; text-decoration: underline; }
.cYellow, .cYellow a { color: #ffcc00; text-decoration: none; }
 
.cYellow a:hover { color: #ffcc00; text-decoration: underline; }
.cLYellow, .cLYellow a { color: #ffff00; text-decoration: none; }
 
.cLYellow a:hover { color: #ffff00; text-decoration: underline; }
.cQBlue, .cQBlue a { color: #99cee0; text-decoration: none; }
 
.cQBlue a:hover { color: #99cee0; text-decoration: underline; }
.cBlue, .cBlue a { color: #08b4f1; text-decoration: none; }
 
.cBlue a:hover { color: #08b4f1; text-decoration: underline; }
.cQRed, .cQRed a { color: #ff99ff; text-decoration: none; }
 
.cQRed a:hover { color: #ff99ff; text-decoration: underline; }
.pdTop10 { padding-top: 10px; }
 
.pdRight10 { padding-right: 10px; }
 
.pdBottom10 { padding-bottom: 10px; }
 
.pdLeft10 { padding-left: 10px; }
 
.mdTop10 { margin-top: 10px; }
 
.mdRight10 { margin-right: 10px; }
 
.mdBottom8 { margin-bottom: 8px; }
.mdBottom10 { margin-bottom: 10px; }
 
.mdLeft10 { margin-left: 10px; }
/*frame-work NO.1
----------------------------------------------------*/
.headerBj{ background: url(http://ue1.17173.itc.cn/images/shenmo/topbj.jpg) no-repeat center top; }
.sunNav{ background:url(http://ue1.17173.itc.cn/shenmo/shenmo_19.jpg) no-repeat center top;}
.sunNav,.sunNav a{font-size:12px; line-height:33px; color:#ccc; text-align:center;}
.mainWrapper{ background:url(http://ue1.17173.itc.cn/shenmo/shenmo_20.jpg) no-repeat center top;}
h3{ height:33px; line-height:33px; font-size:14px; color:#fff; padding:0 10px; margin:0;}
h3 span,h3 span a{line-height:33px; font-size:12px; font-weight:lighter;}
h3 .more{ float:right; height:33px;}
h3 .more,h3 .more a{line-height:33px; font-size:12px; color:#08b4f1; font-weight:lighter;}
h4{ height:25px; line-height:25px; font-size:14px; color:#fff; padding:5px 10px 0; margin:0;}
h4 span,h4 span a{line-height:25px; font-size:12px; font-weight:lighter;}
h4 .more{ float:right; height:25px;}
h4 .more,h4 .more a{line-height:25px; font-size:12px; color:#08b4f1; font-weight:lighter;}
#newsTop { width:380px; padding: 0; margin:10px auto 0; height:156px;}
 
#newsTop h2 {clear: both; width:380px; text-align: center; font-family: "Î¢ÈíÑÅºÚ"; font-size: 18px;font-weight: 700; margin: 0 auto; padding: 0; }
 
#newsTop h3 {clear: both; width:380px; text-align: center; font-size:12px; font-weight: lighter; margin:0 auto; padding: 0; }
#kuai{ clear:both; width:380px; padding:0; margin:0 auto;}
#kuai li{ width:68px; height:24px; float:left; padding:0; margin:5px 5px 5px 3px; background:url(http://ue1.17173.itc.cn/shenmo/kuai.jpg) no-repeat left top;}
#kuai .li1{ width:68px; height:24px; float:left; padding:0; margin:5px 5px 5px 3px; background: url(http://ue1.17173.itc.cn/shenmo/kuai1.jpg) no-repeat left top;}
#kuai li,#kuai li a{ font-size:12px; line-height:24px; color:#fff; text-align:center;}
#kuai li a:hover{ font-size:12px; line-height:24px; color:#ffff00; text-decoration:none;}
.ShowList { padding:0; margin: 0 auto; width:380px; clear:both; }
.innerShowList{ padding:0; margin: 0 auto; width:380px; }
 
.innerShowList ul { padding: 0; }
.innerShowList li { float: left; clear: both; width:365px; height:23px; padding: 0 0 0 10px; margin: 0; overflow:hidden;line-height:23px; font-size: 12px; color: #99cee0; text-decoration: none; }
.innerShowList li a { padding: 0 0 0 15px; margin: 0; background:url(http://ue1.17173.itc.cn/shenmo/jt11.gif) no-repeat 5px center; display:block;line-height:23px; font-size: 12px; color: #99cee0; text-decoration: none;}
.innerShowList li a:hover { padding: 0 0 0 15px; margin: 0; background:url(http://ue1.17173.itc.cn/shenmo/jt.gif) no-repeat left center; display:block; line-height:23px; font-size: 12px; color: #fff; text-decoration: none;}
.innerShowList li span { float: right; width: auto; font-size: 12px; color: #366a80; line-height:23px;}
/*.HMquhuan { width:68px; height:72px; font-size:12px; text-decoration: none; color: #ffff00; font-weight:bold; background: url(http://ue1.17173.itc.cn/shenmo/qh.gif) no-repeat left top; margin-right:10px; }
 
.HMquhuan a:link, .HMquhuan a:visited, .quhuan a:active { font-size: 12px; text-decoration: none; color: #ffff00; font-weight:bold;}
 
.HMquhuan a:hover { color: #ffff00; font-weight:bold;}
 
.HMquhuan1 { width:68px; height:36px; margin-right:10px; font-size: 12px; text-decoration: none; color: #fff; background:url(http://ue1.17173.itc.cn/shenmo/qh1.gif) no-repeat left top;}
 
.HMquhuan, .HMquhuan a { text-decoration: none; color: #ffff00; font-weight:bold;}
 
.HMquhuan1, .HMquhuan1 a:link, .HMquhuan1 a:visited, .HMquhuan1 a:active { text-decoration: none; color: #fff;}*/
 
#HM { width:650px; height:72px; padding:0; margin:10px auto 0;}
.HMquhuan { width:68px; height:36px; font-size:12px; text-decoration: none; color: #ffff00; font-weight:bold; background: url(http://ue1.17173.itc.cn/shenmo/qh.gif) no-repeat left top; margin-right:10px; }
 
.HMquhuan a:link, .HMquhuan a:visited, .quhuan a:active { font-size: 12px; text-decoration: none; color: #ffff00; font-weight:bold;}
 
.HMquhuan a:hover { color: #ffff00; font-weight:bold;}
 
.HMquhuan1 { width:68px; height:36px; margin-right:10px; font-size: 12px; text-decoration: none; color: #fff; background:url(http://ue1.17173.itc.cn/shenmo/qh1.gif) no-repeat left top;}
 
.HMquhuan, .HMquhuan a { text-decoration: none; color: #ffff00; font-weight:bold;}
 
.HMquhuan1, .HMquhuan1 a{ text-decoration: none; color: #fff;  display:block;}
.HMquhuan1 a:hover{ font-size:12px; line-height:24px; color:#ffff00; text-decoration:none; background:url(http://ue1.17173.itc.cn/shenmo/kuai1.jpg) no-repeat left top; display:block;}
 
#HMcontent1,#HMcontent2,#HMcontent3,#HMcontent4,#HMcontent5,#HMcontent6,#HMcontent7,#HMcontent8,#HMcontent9,#HMcontent10,#HMcontent11,#HMcontent12{ float: left; width:68px; height:36px; text-align: center; margin: 0 5px 0 8px; line-height:24px; }
 
#HMccontent1,#HMccontent2,#HMccontent3,#HMccontent4,#HMccontent5,#HMccontent6,#HMccontent7,#HMccontent8,#HMccontent9,#HMccontent10,#HMccontent11,#HMccontent12 { width:650px; clear: both; padding: 0; margin:0 auto;}
.NRkuai{ width:650px; padding:0; margin:0 auto;}
.NRkuai li{ width:68px; height:24px; float:left; padding:0; margin:5px 5px 5px 8px;}
.NRkuai li a{ display:block;}
.NRkuai li,.NRkuai li a{ font-size:12px; line-height:24px; color:#99cee0; text-align:center; text-decoration:none; background:url(http://ue1.17173.itc.cn/shenmo/kuai.jpg) no-repeat left top;}
.NRkuai li a:hover{ font-size:12px; line-height:24px; color:#ffff00; text-decoration:none; background:url(http://ue1.17173.itc.cn/shenmo/kuai1.jpg) no-repeat left top;}
.lastShowList { padding:0; margin: 0 auto; width:650px; clear:both; }
.innerlastShowList{ padding:0; margin: 0 auto; width:650px; }
 
.innerlastShowList ul { padding: 0; }
.innerlastShowList li { float: left; clear: both; width:640px; height:23px; padding: 0 0 0 10px; margin: 0; overflow:hidden;line-height:23px; font-size: 12px; color: #99cee0; text-decoration: none; }
.innerlastShowList li a { padding: 0 0 0 15px; margin: 0; background:url(http://ue1.17173.itc.cn/shenmo/jt11.gif) no-repeat 5px center; display:block;line-height:23px; font-size: 12px; color: #99cee0; text-decoration: none;}
.innerlastShowList li a:hover { padding: 0 0 0 15px; margin: 0; background:url(http://ue1.17173.itc.cn/shenmo/jt.gif) no-repeat left center; display:block; line-height:23px; font-size: 12px; color: #fff; text-decoration: none;}
.innerlastShowList li span { float: right; width: auto; font-size: 12px; color: #366a80; line-height:23px;}
.innerlastShowList li .left { width: auto; float:left; margin-left:20px; margin-right:10px; font-size: 12px; color: #366a80; line-height:23px;}
.innerlastShowList li .right { float: right; width:150px; margin-right:20px; text-align:right; font-size: 12px; color: #99cee0; line-height:23px;}
.jtList { width: 283px; margin:10px auto; padding: 0; }
 
.jtList IMG { width:118px; height:88px; border:none;}
 
.jtList UL { margin: 0 auto; padding: 0; }
 
.jtList LI { float: left; display: block; width:118px; height:88px; margin: 0 11px 5px; padding: 0; }
.jtList LI a { float: left; display: block; width:118px; height:88px; border:#023f54 1px solid; }
.jtList LI a:hover{ float: left; display: block; width:118px; height:88px; border:#0599cb 1px solid; }
.SideBarList { padding:0; margin:5px auto 10px; width:320px; clear:both; }
.innerSideBarList{ padding:0; margin: 0 auto; width:320px; }
 
.innerSideBarList ul { padding: 0; }
.innerSideBarList li { float: left; clear: both; width:300px; height:23px; padding: 0 0 0 10px; margin: 0; overflow:hidden;line-height:23px; font-size: 12px; color: #99cee0; text-decoration: none; }
.innerSideBarList li a { padding: 0 0 0 15px; margin: 0; background:url(http://ue1.17173.itc.cn/shenmo/jt11.gif) no-repeat 5px center; display:block;line-height:23px; font-size: 12px; color: #99cee0; text-decoration: none;}
.innerSideBarList li a:hover { padding: 0 0 0 15px; margin: 0; background:url(http://ue1.17173.itc.cn/shenmo/jt.gif) no-repeat left center; display:block; line-height:23px; font-size: 12px; color: #fff; text-decoration: none;}
.innerSideBarList li span { float: right; width: auto; font-size: 12px; color: #366a80; line-height:23px;}
.SideBarListRight { padding:0; margin:5px auto 10px; width:270px; clear:both; }
.innerSideBarListRight{ padding:0; margin: 0 auto; width:270px; }
 
.innerSideBarListRight ul { padding: 0; }
.innerSideBarListRight li { float: left; clear: both; width:250px; height:23px; padding: 0 0 0 10px; margin: 0; overflow:hidden;line-height:23px; font-size: 12px; color: #99cee0; text-decoration: none; }
.innerSideBarListRight li a { padding: 0 0 0 15px; margin: 0; background:url(http://ue1.17173.itc.cn/shenmo/jt11.gif) no-repeat 5px center; display:block;line-height:23px; font-size: 12px; color: #99cee0; text-decoration: none;}
.innerSideBarListRight li a:hover { padding: 0 0 0 15px; margin: 0; background:url(http://ue1.17173.itc.cn/shenmo/jt.gif) no-repeat left center; display:block; line-height:23px; font-size: 12px; color: #fff; text-decoration: none;}
.innerSideBarListRight li span { float: right; width: auto; font-size: 12px; color: #366a80; line-height:23px;}
#common{ clear:both; width:330px; padding:0; margin:0 auto;}
#common li{ width:68px; float:left; padding:0; margin:5px 0 5px 6px; border-right:#99cee0 1px solid;}
#common .li1{ width:68px; float:left; padding:0;margin:5px 0 5px 6px; border-right:none;}
#common li,#common li a{ font-size:12px;  color:#99cee0; text-align:center;}
#common li a:hover{ font-size:12px; color:#ffff00; text-decoration:none;}
.SideBarErji { padding:0; margin:5px auto 10px; width:400px; clear:both; }
.innerSideBarErji{ padding:0; margin: 0 auto; width:400px; }
 
.innerSideBarErji ul { padding: 0; }
.innerSideBarErji li { float: left; clear: both; width:380px; height:23px; padding: 0 0 0 10px; margin: 0; overflow:hidden;line-height:23px; font-size: 12px; color: #99cee0; text-decoration: none; }
.innerSideBarErji li a { padding: 0 0 0 15px; margin: 0; background:url(http://ue1.17173.itc.cn/shenmo/jt11.gif) no-repeat 5px center; display:block;line-height:23px; font-size: 12px; color: #99cee0; text-decoration: none;}
.innerSideBarErji li a:hover { padding: 0 0 0 15px; margin: 0; background:url(http://ue1.17173.itc.cn/shenmo/jt.gif) no-repeat left center; display:block; line-height:23px; font-size: 12px; color: #fff; text-decoration: none;}
.innerSideBarErji li span { float: right; width: auto; font-size: 12px; color: #366a80; line-height:23px;}
.photoList { width:523px; margin:8px auto 0; padding:0; }
.photoList IMG,.photoList IMG a { width: 118px; height: 158px; border:1px #023f54 solid; padding:0; margin:0 3px;}
.photoList IMG a:hover{ width: 118px; height: 158px; border:1px #0599cb solid; padding:0; margin:0 3px;}
 
.photoList UL { margin:0; padding:0; }
 
.photoList LI { float: left; width:120px; margin: 0 0 5px 8px; padding:0; }
.photoList LI SPAN{ clear: both; float: left; overflow: hidden; width: 110px; height:22px; margin: 0; padding:0 0 0 10px; text-align:left; }
.photoList LI SPAN{ font-size: 12px; color: #01b2f1; line-height:22px; text-decoration: none; }
.photoList LI SPAN A { font-size: 12px; color: #fff; line-height:22px; text-decoration: none; }
 
.photoList LI SPAN A:hover { font-size: 12px; color: #fff; line-height:22px; text-decoration: underline; }
 
.center{ text-align:center; }
.jietuList { clear:both; width:523px; margin:0 auto 12px; padding:0; }
 
.jietuList IMG { width: 118px; height:88px; }
 
.jietuList UL { margin: 0; padding: 0; }
 
.jietuList LI { float: left;  width: 120px; height:90px; border:#023f54 1px solid; margin: 0 0 0 8px; padding: 0;position:relative; z-index:1;}
 
.jietuList LI, .jietuList LI A { float: left; font-size: 12px; line-height:20px; color: #99cee0; text-align: center; text-decoration: none; display: block;}
 
.jietuList LI A:hover { float: left; font-size: 12px; line-height:20px; color: #99cee0; text-align: center; text-decoration: underline;display: block;}
.jietuList LI .ap2{ position:absolute;z-index: 3;filter:alpha(opacity=60);-moz-opacity:0.6;opacity: 0.6;background-color:#000; }
.jietuList LI .ap2{ top:70px; left:1px;width:118px; height:20px; min-height:20px;_height:20px;overflow:hidden; float:left; cursor:pointer;}
.jietuList LI .alpha1,.jietuList LI .alpha2{ float:left; width:118px;overflow:hidden;padding:0; margin:1px;}
.lpList { padding:0; margin:5px auto 10px; width:320px; clear:both; }
.innerlpList{ padding:0; margin: 0 auto; width:320px; }
 
.innerlpList ul { padding: 0; }
.innerlpList li { float: left; clear: both; width:300px; height:23px; padding: 0 0 0 10px; margin: 0; overflow:hidden;line-height:23px; font-size: 12px; color: #99cee0; text-decoration: none; }
.innerlpList li a { padding: 0 0 0 15px; margin: 0; background:url(http://ue1.17173.itc.cn/shenmo/jt11.gif) no-repeat 5px center; display:block;line-height:23px; font-size: 12px; color: #99cee0; text-decoration: none;}
.innerlpList li a:hover { padding: 0 0 0 15px; margin: 0; background:url(http://ue1.17173.itc.cn/shenmo/jt.gif) no-repeat left center; display:block; line-height:23px; font-size: 12px; color: #fff; text-decoration: none;}
.innerlpList li span { float: right; width: auto; font-size: 12px; color: #366a80; line-height:23px;}
.ALLjtList { width:960; margin:10px auto; padding: 0; }
 
.ALLjtList IMG { width:118px; height:88px; border:none;}
 
.ALLjtList UL { margin: 0 auto; padding: 0; }
 
.ALLjtList LI { float: left; display: block; width:118px; height:88px; margin: 5px 4px 15px 18px; padding: 0; }
.ALLjtList LI a { float: left; display: block; width:118px; height:88px; border:#023f54 1px solid; }
.ALLjtList LI a:hover{ float: left; display: block; width:118px; height:88px; border:#0599cb 1px solid; }
#ALLcommon{ clear:both; width:890px; padding:0; margin:10px auto;}
#ALLcommon li{ width: auto; float:left; padding:0 5px; margin:5px 0; border-right:#6b7e82 1px solid;}
#ALLcommon li,#ALLcommon li a{ font-size:12px;color:#99cee0; text-align:center;}
#ALLcommon li a:hover{ font-size:12px; color:#fff; text-decoration:none;}
.GHList { width:980px; margin:8px auto 0; padding:0; }
.GHList IMG,.GHList IMG a { width:86px; height:29px; border:1px #023f54 solid; padding:0; margin:0 3px;}
.GHList IMG a:hover{ width:86px; height: 29px; border:1px #0599cb solid; padding:0; margin:0 3px;}
 
.GHList UL { margin:0; padding:0; }
 
.GHList LI { float: left; width:90px; margin:12px 0 0 8px; padding:0; }
.GHList LI SPAN{ clear: both; float: left; overflow: hidden; width:90px; margin: 0; padding:0 0 0 10px; }
.GHList LI SPAN{ font-size: 12px; color: #99cee0; line-height:22px; text-decoration: none; }
.GHList LI SPAN A { font-size: 12px; color: #99cee0; line-height:22px; text-decoration: none; }
 
.GHList LI SPAN A:hover { font-size: 12px; color: #99cee0; line-height:22px; text-decoration: underline; }
.bkWrapper{ width:450px; padding:0; margin:0 auto;}
.bkNav{ float:left; width:68px; height:200px;}
.bklContent{ float:right; width:380px;}
.bkQuhuan{ width:68px; height:24px; padding:0; margin:5px auto; background:  url(http://ue1.17173.itc.cn/shenmo/qh_bk.gif) no-repeat center center;}
.bkQuhuan a:link, .bkQuhuan a:visited, .bkQuhuan a:active { font-size: 12px; text-decoration: none; color: #ffff00; line-height:24px; }
.bkQuhuan a:hover { font-size: 12px; }
.bkQuhuan1{width:68px; height:24px; padding:0; margin:5px auto; background: url(http://ue1.17173.itc.cn/shenmo/qh_bk.gif) no-repeat center center;}
.bkQuhuan1,.bkQuhuan1 a:link, .bkQuhuan1 a:visited, .bkQuhuan1 a:active { text-decoration: none; color: #fff; font-size: 12px; line-height: 24px; }
#BKcontent1, #BKcontent2, #BKcontent3, #BKcontent4, #BKcontent5, #BKcontent6, #BKcontent7, #BKcontent8, #BKcontent9, #BKcontent10, #BKcontent11, #BKcontent12{ clear:both; width:68px; height: 24px; text-align: center; margin:10px auto; line-height: 24px; padding: 0; }
#BKcontent1{ margin-top:20px;} 
#BKccontent1, #BKccontent2, #BKccontent3, #BKccontent4, #BKccontent5,#BKccontent6, #BKccontent7, #BKccontent8, #BKccontent9, #BKccontent10,#BKccontent11,#BKccontent12{ width:380px; height:200px; clear: both; text-align: left; padding: 5px 0; margin: 0; overflow:hidden;}
#BKccontent1, #BKccontent2, #BKccontent3, #BKccontent4, #BKccontent5,#BKccontent1 a, #BKccontent2 a, #BKccontent3 a, #BKccontent4 a, #BKccontent5 a, #BKccontent6 a, #BKccontent7 a, #BKccontent8 a, #BKccontent9 a, #BKccontent10 a, #BKccontent11 a, #BKccontent12 a{ color:#99cee0;}
/*qie1*/
#tab1 dl{padding-left:40px;}
#tab1 dl dt{float:left;height:66px;}
#tab1 dl dt a{display:block;width:116px;height:66px;}
.tab1active_out0{width:116px;background:url(http://ue1.17173.itc.cn/shenmo/ck1_out.jpg) no-repeat center bottom;}
.tab1active_out1{width:116px;background:url(http://ue1.17173.itc.cn/shenmo/ck2_out.jpg) no-repeat center bottom;}
.tab1active_out2{width:116px;background:url(http://ue1.17173.itc.cn/shenmo/ck3_out.jpg) no-repeat center bottom;}
.tab1active_out3{width:116px;background:url(http://ue1.17173.itc.cn/shenmo/ck4_out.jpg) no-repeat center bottom;}
.tab1active_out4{width:116px;background:url(http://ue1.17173.itc.cn/shenmo/ck5_out.jpg) no-repeat center bottom;}
.tab1active_out5{width:116px;background:url(http://ue1.17173.itc.cn/shenmo/ck6_out.jpg) no-repeat center bottom;}
.tab1active_out6{width:116px;background:url(http://ue1.17173.itc.cn/shenmo/ck7_out.jpg) no-repeat center bottom;}
.tab1active_out7{width:116px;background:url(http://ue1.17173.itc.cn/shenmo/ck8_out.jpg) no-repeat center bottom;}
.tab1active_out0 a{}
.tab1active_out0 a:hover{display:block;background:url(http://ue1.17173.itc.cn/shenmo/ck1_act.jpg) no-repeat center bottom;}
.tab1active_out1 a:hover{display:block;background:url(http://ue1.17173.itc.cn/shenmo/ck2_act.jpg) no-repeat center bottom;}
.tab1active_out2 a:hover{display:block;background:url(http://ue1.17173.itc.cn/shenmo/ck3_act.jpg) no-repeat center bottom;}
.tab1active_out3 a:hover{display:block;background:url(http://ue1.17173.itc.cn/shenmo/ck4_act.jpg) no-repeat center bottom;}
.tab1active_out4 a:hover{display:block;background:url(http://ue1.17173.itc.cn/shenmo/ck5_act.jpg) no-repeat center bottom;}
.tab1active_out5 a:hover{display:block;background:url(http://ue1.17173.itc.cn/shenmo/ck6_act.jpg) no-repeat center bottom;}
.tab1active_out6 a:hover{display:block;background:url(http://ue1.17173.itc.cn/shenmo/ck7_act.jpg) no-repeat center bottom;}
.tab1active_out7 a:hover{display:block;background:url(http://ue1.17173.itc.cn/shenmo/ck8_act.jpg) no-repeat center bottom;}
.tab1active0{cursor:pointer;width:110px;background:url(http://ue1.17173.itc.cn/shenmo/ck1_on.jpg) no-repeat center bottom;}
.tab1active1{cursor:pointer;width:110px;background:url(http://ue1.17173.itc.cn/shenmo/ck2_on.jpg) no-repeat center bottom;}
.tab1active2{cursor:pointer;width:110px;background:url(http://ue1.17173.itc.cn/shenmo/ck3_on.jpg) no-repeat center bottom;}
.tab1active3{cursor:pointer;width:110px;background:url(http://ue1.17173.itc.cn/shenmo/ck4_on.jpg) no-repeat center bottom;}
.tab1active4{cursor:pointer;width:110px;background:url(http://ue1.17173.itc.cn/shenmo/ck5_on.jpg) no-repeat center bottom;}
.tab1active5{cursor:pointer;width:110px;background:url(http://ue1.17173.itc.cn/shenmo/ck6_on.jpg) no-repeat center bottom;}
.tab1active6{cursor:pointer;width:110px;background:url(http://ue1.17173.itc.cn/shenmo/ck7_on.jpg) no-repeat center bottom;}
.tab1active7{cursor:pointer;width:110px;background:url(http://ue1.17173.itc.cn/shenmo/ck8_on.jpg) no-repeat center bottom;}
.tab1_content{clear:both;}
#tab1 dl .tab1active0 a,#tab1 dl .tab1active1 a,#tab1 dl .tab1active2 a,#tab1 dl .tab1active3 a,#tab1 dl .tab1active4 a,#tab1 dl .tab1active5 a,#tab1 dl .tab1active6 a,#tab1 dl .tab1active7 a{display:none;}
#tab1 dl dt #tab1a{display:none;}
.focusList { clear:both; width:970px; margin:0 auto 12px; padding:0; }
 
.focusList IMG { width: 118px; height:88px; }
 
.focusList UL { margin: 0; padding: 0; }
 
.focusList LI { float: left;  width: 120px; height:90px; border:#023f54 1px solid; margin:10px 8px 0; padding: 0;position:relative; z-index:1;}
 
.focusList LI, .focusList LI A { float: left; font-size: 12px; line-height:20px; color: #99cee0; text-align: center; text-decoration: none; display: block;}
 
.focusList LI A:hover { float: left; font-size: 12px; line-height:20px; color: #99cee0; text-align: center; text-decoration: underline;display: block;}
.focusList LI .ap2{ position:absolute;z-index: 3;filter:alpha(opacity=60);-moz-opacity:0.6;opacity: 0.6;background-color:#000; }
.focusList LI .ap2{ top:70px; left:1px;width:118px; height:20px; min-height:20px;_height:20px;overflow:hidden; float:left; cursor:pointer;}
.focusList LI .alpha1,.focusList LI .alpha2{ float:left; width:118px;overflow:hidden;padding:0; margin:1px;}
/*ICP
----------------------------------------------------*/  
/*CSS manu style pagination*/
.innerlastShowList .pageno{font-size:14px;padding-left:30px; height:34px;margin:0px auto;clear:both;}
.innerlastShowList .pageno a:link,.innerlastShowList .pageno a:visited,.innerlastShowList .pageno a:active{white-space:nowrap;border:1px solid #EEEEEE;background:#FFFFFF;color:#036CB4;padding:0px 8px;float:left;margin:0px 2px;}
.innerlastShowList .pageno a:hover{border:1px solid #036CB4;background:#036CB4;color:#FFFFFF;text-decoration:none;padding:0px 8px 0px 8px;margin:0px 2px;}
#yxgl2content li .pagezong{width:auto;float:left;padding:0px 9px;margin:0px 2px;border:1px solid #EEEEEE;background:#FFFFFF;}
#yxgl2content li .page1{width:auto;float:left;padding:0px 9px;margin:0px 2px;border:1px solid #EEEEEE;background:#FFFFFF;color:#DDDDDD;}
#yxgl2content li .page1a{width:auto;float:left;padding:0px 9px;margin:0px 2px;border:1px solid #036CB4;background:#036CB4;color:#FFFFFF;}
.innerlastShowList .pagezong{float:left;padding:0px 9px;margin:0px 2px;border:1px solid #EEEEEE;background:#FFFFFF;}
.innerlastShowList .page1{float:left;padding:0px 9px;margin:0px 2px;border:1px solid #EEEEEE;background:#FFFFFF;color:#DDDDDD;}
.innerlastShowList .page1a{float:left;padding:0px 9px;margin:0px 2px;border:1px solid #036CB4;background:#036CB4;color:#FFFFFF;}
.sqlk{text-align:center;width:82px;height:20px;overflow:hidden;line-height:20px;}
.sqlk img{margin-right:5px;}
.ziliao { background: #9E9E9E; font-size: 12px; }
.ziliao th { background: #000; color: #fff; text-align: center; }
.ziliao th b{ color: #FFFF00; }
.ziliao td { background: #333; color: #FFF; }
.ziliao caption { font-weight: bold; font-size: 13px; color: #333; padding: 3px 0 5px; }
#left .ziliao a:link,#left .ziliao a:visited,#left .ziliao a:active{ color: #000; }
#left .ziliao a:hover{ color: #f00; }
.tl { text-align: left; }
.tr { text-align: right; }
.tc { text-align: center; }
.cat1 { CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; }
.cat1  ul{ float: left; margin: 0px 0px 0px 7px; padding: 0; list-style: none; }
.cat1 LI { width: 70px; DISPLAY: inline; BACKGROUND: #550000; FLOAT: left; MARGIN: 8px; LINE-HEIGHT: 22px; TEXT-ALIGN: center; border: 1px solid #999; }
.bs1 A { COLOR: #fff; text-decoration: none; }
.bs1 A:hover { COLOR: #e8e8e8; text-decoration: underline; }
.cat1 LI.t { CLEAR: both; }
.cat1 LI.d1 { BACKGROUND: #990000; }
.cat1 UL { CLEAR: both; }
.cat1 LI A { PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; }
.cat1 LI A:hover { BACKGROUND: #990000; }
.cat { CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; }
.cat  ul{ float: left; margin: 0px 0px 0px 7px; padding: 0; list-style: none; }
.cat LI { width: 70px; DISPLAY: inline; BACKGROUND: #666; FLOAT: left; MARGIN: 8px; LINE-HEIGHT: 22px; TEXT-ALIGN: center; border: 1px solid #999; }
.bs A { COLOR: #fff; text-decoration: none; }
.bs A:hover { COLOR: #e8e8e8; text-decoration: underline; }
.cat LI.t { CLEAR: both; }
.cat LI.d { BACKGROUND: #333; }
.cat UL { CLEAR: both; }
.cat LI A { PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; }
.cat LI A:hover { BACKGROUND: #333; }
.info_table2 {
	BORDER-RIGHT: #282228 1px solid; BORDER-TOP: #282228 1px solid; FONT-SIZE: 12px; MARGIN: auto auto 10px; BORDER-LEFT: #282228 1px solid; WIDTH: 600px; BORDER-BOTTOM: #282228 1px solid; BORDER-COLLAPSE: collapse
}
.info_table2 TD {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #292329; PADDING-BOTTOM: 3px; COLOR: #847a8f; LINE-HEIGHT: 16px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.info_table2 TH {
	FONT-WEIGHT: bold; BACKGROUND: #473d47; COLOR: #eb8b23
}
.info_table2 TH {
	BORDER-RIGHT: #342c34 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #342c34 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #342c34 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #342c34 1px solid; TEXT-ALIGN: center
}
.info_table2 TD {
	BORDER-RIGHT: #342c34 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #342c34 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #342c34 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #342c34 1px solid; TEXT-ALIGN: center
}
.info_table2 TD A {
	COLOR: #847a8f
}
.list_table {
	BORDER-RIGHT: #282228 1px solid; BORDER-TOP: #282228 1px solid; FONT-SIZE: 12px; MARGIN: auto auto 10px; BORDER-LEFT: #282228 1px solid; WIDTH: 600px; BORDER-BOTTOM: #282228 1px solid; BORDER-COLLAPSE: collapse
}
.list_table TD {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #292329; PADDING-BOTTOM: 3px; COLOR: #847a8f; LINE-HEIGHT: 16px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.list_table TH {
	FONT-WEIGHT: bold; BACKGROUND: #473d47; COLOR: #eb8b23
}
.list_table TD {
	BORDER-RIGHT: #342c34 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #342c34 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #342c34 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #342c34 1px solid; TEXT-ALIGN: center
}
.list_table TH {
	BORDER-RIGHT: #342c34 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #342c34 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #342c34 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #342c34 1px solid; TEXT-ALIGN: center
}
.list_table TD A {
	COLOR: #847a8f
}
.tab_tb {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #8b8f96; PADDING-BOTTOM: 5px; MARGIN: auto; PADDING-TOP: 5px
}
.tab_tb TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #473d47; PADDING-BOTTOM: 5px; COLOR: #FFF; PADDING-TOP: 5px; HEIGHT: 24px; TEXT-ALIGN: center
}
.tab_tb TD A {
	COLOR: #FFF
}
.tab_tb TD STRONG {
	COLOR: #FFF
}
.tab_tb .tr1 TD {
	BACKGROUND: #473d47
}
.tab_tb IMG {
	WIDTH: 40px; HEIGHT: 40px
}
.job-tb1 {
	BACKGROUND: #8b8f96; MARGIN: auto
}
.job-tb1 TD {
	BORDER-RIGHT: #282228 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #282228 1px solid; PADDING-LEFT: 6px; BACKGROUND: #17141b; PADDING-BOTTOM: 3px; BORDER-LEFT: #282228 1px solid; COLOR: #847a8f; LINE-HEIGHT: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: #282228 1px solid; HEIGHT: 24px; TEXT-ALIGN: center
}
.job-tb1 TD A {
	COLOR: #543f2b
}
.job-tb1 TD STRONG {
	COLOR: #eb8b23
}

/*---2011.9.27 È«Õ¾Í³Ò»footer---*/
.black, .black a:link, .black a:visited,
.black a:active ,.black a:hover {
	color: black; 
}
.white, .white a:link, .white a:visited,
.white a:active, .white a:hover {
	color: white;
}

.op50 { filter:alpha(opacity=50); -moz-opacity: 0.50; opacity: 0.50; }
.op60 { filter:alpha(opacity=60); -moz-opacity: 0.60; opacity: 0.60; }
.op70 { filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70; }
.op80 { filter:alpha(opacity=80); -moz-opacity: 0.80; opacity: 0.80; }
.op90 { filter:alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90; }

.global-footer {
	margin: 0px auto;
	padding: 12px 0px;
	font-size: 12px;
	font-family: "Arial", "\5b8b\4f53";
	line-height: 24px;
	height: 48px;
	text-align: center;
          color:#fff; 
}
.global-footer a { color:#fff; }
.global-footer a:link { text-decoration: none; }
.global-footer a:visited { text-decoration: none; }
.global-footer a:hover { text-decoration: underline; }
.global-footer a:active { text-decoration: underline; }

#footer { width: 960px; clear: both; margin: 0 auto; padding: 0; }
 
#footerLogo { text-align: right; width: 350px; float: left; margin: 0; padding: 20px 0 10px; }
 
#footerText { float: right; width: 600px; text-align: left; line-height: 15px; font-size: 12px; color: #837e7f; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; margin: 0; padding: 10px 0; }
 
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #837e7f; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #837e7f; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText p { line-height: 15pt; margin: 0; padding: 0; }
 
#footerText span { margin: auto; padding: 0 10px; }